body {
	background: url('/images/bg.jpg') top center no-repeat;
	background-size:100%;
	color:#3d3d3d;
}

a {
    color: #76abde;
    text-decoration: none;
    background-color: transparent;
}

.page-link {
    color: #76abde;
}


.breadcrumb {
	background:#ffffff;
}

.white {
	color:#ffffff;
	background:#577694;
}

.white a {
	color:#ffffff!important;
}

.main-body {
	background:#ffffff;
}

.main-body .search-form {
	background:#E4E6F1;
}

.menu-top .sect-img {
	width:32px;
	height:auto;
	display:block;
	margin: 0 auto;
}

.menu-left .sect-img {
	width:24px;
	height:auto;
	margin-right:12px;
}

.donation-block .alert-light {
	padding: 0 0 0 36px;
	background: url("/images/sect-3-4.svg") no-repeat left center;
	background-size: 36px;
}

.note-block .alert-light {
	padding: 0 0 0 36px;
	background: url("/images/sect-3-5.svg") no-repeat left center;
	background-size:  36px;
}

.putdate {
	font-weight:bold;
	margin-bottom:12px;
	font-size:0.9em;
}

.table-2 {
	width:100%!important;
	border:0!important;
	background:#ffffff!important;
}
.table-2 tr {
	border:0!important;
	background:#ffffff!important;
}
.table-2 td {
	border:0!important;
	background:#ffffff!important;
}

.site-log-table {}
.site-log-table td {
	font-size:0.8em;
	padding:12px;
}
.site-log-table .putdate {
	width:200px;
}
.site-log-table .putdate-2 {
	background: #cce5ff;
	font-size:1.5em;
	text-align:center;
	font-weight:bold;
}

.table .added td {
	background:#f7da8a;
}

.table th a {
	padding:4px;
}

.table td, .table th {
	border-left:1px solid #dee2e6;
}

.add-donation-button.loading {
	
}

ul.pagination {
	margin:0;
}

.selected-link {
	color:#212529;
	font-weight:bold;
}

.tags-group .badge {
	white-space:normal;
}

.sendmail-arr {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAJCAYAAAA7KqwyAAABR0lEQVQoU43RvUoDQRQF4HNnE7ATEUEMu7N/ELEQBBsLCwsbkaggiq2FjZWVVap0VnZWNjaCiihaiMYg6GPsTmb3HSwkm7kyASVqRG8zxTnzMdyhSMoGAKRZVrfnfyZwg3nH4XoBbFAofUVAAMJBqvX+X0Ak5QKDbggYYvAKRVHkmqJoCVBMjMMk13u/IYEXLAriawMuOyy2krx9QbZcdd2JgqgFElUCjpJM7wLgfiiUcokNXwIg4YjNVOsrm/cAO77vjwvGIwFTDDpWWXsHgLFZ7Aa1LrrnFiUqratc3X7c+wR6xTge406nCdC0IZy0td4OpVxlw6cCogsHa6nWd/0v+wLYYLJSGX2j8oNwMAPCs2GeE6AOs6ipXDW/7+cHYAue542Uie4BmmXgVRCWE62fBi13IGCLYRgOoyjOgFJD5erlt595B0DzbyX0oZDuAAAAAElFTkSuQmCC") no-repeat right center;
	padding-right:24px;
}

.sendmail-arr.arrow {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAJCAYAAAA7KqwyAAABPklEQVQoU4WQMUvDUBSFz72viqMIIkjT5JGAgoPgrIODg4NFERQENwcnBycXHXRzcnFycROpUBAHobagf8MmeS9/QgrpuxIhUrXFu57vfBwuYcQFQTCpRBrMfPGepm+jOBoWVKvVqXFVaRGwBOBDhOtJlrwMY/8IoiiaRq/XElaLgLwCtOycy1nxZmzM82/JD4HWekactBWwAMFtnJmD0Pfrzsk9ACGqbCdZ8jQo+RbMed5sX1RbFOYBuYmtPQTgCjiq6Y2+9B8AEDPtxtY2S8mXIAxDz+V5h0GRgK4Tmx6V5RIMfX/dOWmCSSnhvW6WNoqMgiAIWNAhQJPgqpuZ42LusIfpml5jkUcwxoSwnxhzR6HnWbCqgXAZG3MyqjywZBWg4g8T5GiLQt8/L5bE1p79Vy4l2tMrSslpDux8AjcvdSrJnmJ7AAAAAElFTkSuQmCC") no-repeat right center;
	padding-right:24px;
}